@import url('http://fonts.googleapis.com/css?family=Lato:400,300,700,900');
@import url('http://fonts.googleapis.com/css?family=Raleway:400,300,800');
@import url('http://fonts.googleapis.com/css?family=Radley:400,400italic');
@import url('http://localhost/www.brandideas.com.au/css/font-awesome.css');
body {
    background: #43434B;
    color: #969696;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.5;
    font-family: 'Lato', Arial, sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}
.clear {
    clear: both;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Lato', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #F95D2E;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal;
    margin: 0 0 20px 0;
}
h1 {
    font-size: 40px;
    line-height: 30px;
}
h2 {
    font-size: 32px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
.txt-light {
    font-weight: 300;
}
.txt-regular {
    font-weight: 400;
}
.txt-bold {
    font-weight: 700;
}
.txt-uppercase {
    text-transform: uppercase;
}
blockquote {
    font-family: "rooney-web", sans-serif;
}
blockquote.bigquote {
    border: none;
    font-size: 48px;
    font-weight: 700;
    line-height: 1.1em;
    font-family: "rooney-web", sans-serif;
    font-style: italic;
}
.text-bold {
    font-weight: 900;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
small {
    font-size: 50%;
}
a:hover {
    text-decoration: none;
}
:focus {
    outline: none;
}
.color-white.txt-shadow {
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.all-caps {
    text-transform: uppercase;
}


iframe:focus { 
    outline: none;
}

iframe[seamless] { 
    display: block;
}

iframe:focus { 
    outline: none;
}

iframe[seamless] { 
    display: block;
}

iframe {
	display: block;
	width: 100%;
	border: none;
	overflow-y: auto;
	overflow-x: hidden;
	margin-top: 100px;
}

.border-box {
    border: 3px solid #fff;
    background: transparent;
    color: #F95D2E;
    width: 50%;
    font-size: 1em;
    margin: 0 auto auto;
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.box-border {
    border: 3px solid #fff;
    background: transparent;
    color: #F95D2E;
    width: 50%;
    font-size: 1em;
    margin: 0 auto auto;
    margin-bottom: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.shadow {
    -webkit-box-shadow: 0px 8px 11px -3px rgba(50, 50, 50, 0.88);
    -moz-box-shadow: 0px 8px 11px -3px rgba(50, 50, 50, 0.88);
    box-shadow: 0px 8px 11px -3px rgba(50, 50, 50, 0.88);
    z-index: 2000 !important;
}
.top-shadow {
    -webkit-box-shadow: inset 0px 13px 14px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset 0px 13px 14px 0px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px 13px 14px 0px rgba(0, 0, 0, 0.75);
}
.border {
    border: white;
    border-width: 1px;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.white {
    color: #F4F4F4;
}
.black {
    color: #000000;
}
.grey {
    color: #43434B;
}
.bi-orange {
    color: #F95D2E;
}
.bi-red {
    color: #BD2F22;
}
.drkgrey {
    color: #43434B;
}
.egg {
    color: #704A5B;
}
.plum {
    color: #3E263C;
}
.BG-white {
    background-color: #F4F4F4;
}
.BG-black {
    background-color: #000000;
}
.BG-grey {
    background-color: #43434B;
}
.BG-orange {
    background-color: #F95D2E;
}
.BG-red {
    background-color: #BD2F22;
}
.BG-drkgrey {
    background-color: #43434B;
}
.BG-egg {
    background-color: #704A5B;
}
.BG-plum {
    background-color: #3E263C;
}
.float-left {
    float: left;
}
.float-right {
    float: right;
}
.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
}
.pad-top0 {
    padding-top: 0;
}
.pad-top5 {
    padding-top: 5px;
}
.pad-top10 {
    padding-top: 10px;
}
.pad-top15 {
    padding-top: 15px;
}
.pad-top20 {
    padding-top: 20px;
}
.pad-top25 {
    padding-top: 25px;
}
.pad-top30 {
    padding-top: 30px;
}
.pad-top35 {
    padding-top: 35px;
}
.pad-top40 {
    padding-top: 40px;
}
.pad-top40 {
    padding-top: 50px;
}


.pad-bot0 {
    padding-bottom: 0;
}
.pad-bot5 {
    padding-bottom: 5px;
}
.pad-bot10 {
    padding-bottom: 10px;
}
.pad-bot15 {
    padding-bottom: 15px;
}
.pad-bot20 {
    padding-bottom: 20px;
}
.pad-bot25 {
    padding-bottom: 25px;
}
.pad-bot30 {
    padding-bottom: 30px;
}
.pad-bot35 {
    padding-bottom: 35px;
}
.pad-bot40 {
    padding-bottom: 40px;
}
.pad-bot50 {
    padding-bottom: 50px;
}
.mar-left5 {
    margin-left: 5px;
}
.mar-left10 {
    margin-left: 10px;
}
.mar-left15 {
    margin-left: 15px;
}
.mar-left20 {
    margin-left: 20px;
}
.mar-left25 {
    margin-left: 25px;
}
.mar-left30 {
    margin-left: 30px;
}
.mar-right5 {
    margin-right: 5px;
}
.mar-right10 {
    margin-right: 10px;
}
.mar-right15 {
    margin-right: 15px;
}
.mar-right20 {
    margin-right: 20px;
}
.mar-right25 {
    margin-right: 25px;
}
.mar-right30 {
    margin-right: 30px;
}
.mar-top0 {
    margin-top: 0;
}
.mar-top5 {
    margin-top: 5px;
}
.mar-top10 {
    margin-top: 10px;
}
.mar-top15 {
    margin-top: 15px;
}
.mar-top20 {
    margin-top: 20px;
}
.mar-top25 {
    margin-top: 25px;
}
.mar-top30 {
    margin-top: 30px;
}
.mar-top35 {
    margin-top: 35px;
}
.mar-top40 {
    margin-top: 40px;
}

.mar-top50 {
    margin-top: 50px;
}

.mar-top100 {
    margin-top: 100px;
}

.mar-top150 {
    margin-top: 150px;
}

.mar-bot0 {
    margin-bottom: 0;
}
.mar-bot5 {
    margin-bottom: 5px;
}
.mar-bot10 {
    margin-bottom: 10px;
}
.mar-bot15 {
    margin-bottom: 15px;
}
.mar-bot20 {
    margin-bottom: 20px;
}
.mar-bot25 {
    margin-bottom: 25px;
}
.mar-bot30 {
    margin-bottom: 30px;
}
.mar-bot35 {
    margin-bottom: 35px;
}
.mar-bot40 {
    margin-bottom: 40px;
}

.mar-bot40 {
    margin-bottom: 50px;
}


.btn {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0;
    background-image: none;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn.btn-transparent {
    border: 3px solid #fff;
    background: transparent;
    color: #fff;
}
.btn.btn-transparentwide {
    border: 3px solid #fff;
    background: transparent;
    color: #fff;
    width: 70%;
    font-size: 1em;
    margin: 0 auto auto;
    margin-bottom: 30px;
}
.btn.btn-transparent:hover {
    border-color: rgba(255, 255, 255, 0.5);
}
.grow {
    display: inline-block;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.navbar {
    line-height: 100px;
    height: 100px;
    background-color: #F95D2E;
    display: block;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
}
.navbar .navbar-collapse {
    padding-bottom: 0;
    padding-top: 0px;
}
.nav li {
    height: 100%;
    line-height: 100%;
    margin-bottom: 0;
    padding-bottom: 0;
}
.nav>li>a {
    display: table-cell;
    height: 100%;
    line-height: 100%;
    vertical-align: middle;
    color: #fff;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.nav>li>a:hover {
    color: #BD2F22;
    background: none;
}
.navbar-nav {
    float: right;
    margin-top: 35px;
}
.navbar .navbar-nav>.active>a {
    color: #fff;
}
.navbar .navbar-nav>.active>a {
    padding-bottom: 22px;
}
#logo {
    width: 200px;
    margin-right: 50px;
}
@media only screen and (max-width: 320px) {
    #logo {
        width: 200px;
        margin-top: -8px;
    }
}
@media only screen and (min-width: 321px) and (max-width: 1023px) {
    #logo {
        width: 250px;
        margin-top: 2px;
    }
}
@media only screen and (min-width: 1024px) {
    #logo {
        width: 300px;
        margin-top: 10px;
    }
}
.navbar-toggle {
    font-size: 20px;
    margin: 0px;
    padding: 2px 5px;
    line-height: 20px;
    margin-top: 20px;
}
@media only screen and (max-width: 320px) {
    .navbar-toggle {
        margin-top: 7px;
    }
}
@media only screen and (min-width: 321px) and (max-width: 1023px) {
    .navbar-toggle {
        margin-top: 20px;
    }
}
@media only screen and (min-width: 1024px) {
    .navbar-toggle {
        margin-top: 20px;
    }
}
.navbar-toggle:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
.navbar-collapse.in {
    margin-top: 20px !important;
    overflow-y: visible;
    background-color: #43434B;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}
ul.btn-group.float-right {
    padding-left: 100px;
    margin-top: -30px;
}
@media only screen and (max-width: 320px) {
    ul.btn-group.float-right {
        display: none;
    }
}
@media only screen and (min-width: 321px) and (max-width: 1023px) {
    ul.btn-group.float-right {
        display: none;
    }
}
@media only screen and (min-width: 1024px) {
    ul.btn-group.float-right {
        visibility: visible;
    }
}
.social-network a.icoFacebook:hover {
    background-color: #3B5998;
}
.social-network a.icoTwitter:hover {
    background-color: #33ccff;
}
.social-network a.icoGoogle:hover {
    background-color: #BD3518;
}
.social-network a.icoLinkedin:hover {
    background-color: #007bb7;
}
.social-network a.icoPinterest:hover {
    background-color: #C9232D;
}
.social-network a.icoPinterest:hover {
    background-color: red;
}
.social-network a.icoPinterest:hover i,
.social-network a.icoRss:hover i,
.social-network a.icoFacebook:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i,
.social-network a.icoVimeo:hover i,
.social-network a.icoLinkedin:hover i {
    color: #fff;
}
a.socialIcon:hover,
.socialHoverClass {
    color: #44BCDD;
}
.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0px auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 35px;
    height: 35px;
    font-size: 20px;
    margin-top: 20px;
}
.social-circle li i {
    margin: 0;
    line-height: 35px;
    text-align: center;
}
.social-circle li a:hover i,
.triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}
.social-circle i {
    color: #fff;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}
.social-circle li a {
    background: #F95D2E;
}
section.featured {
    padding: 50px 0 50px;
    background: RGBA(189, 47, 34, 1);
    color: #fdfdfd;
}
section.featured h2.slogan {
    color: #fff;
    font-size: 48px;
    font-weight: 900;
}
@media only screen and (max-width: 320px) {
    section.featured h2.slogan {
        font-size: 30px;
    }
}
@media only screen and (min-width: 321px) and (max-width: 1023px) {
    section.featured h2.slogan {
        font-size: 40px;
    }
}
@media only screen and (min-width: 1024px) {
    section.featured h2.slogan {
        font-size: 48px;
    }
}
section.featured.inner {
    background: #eee;
    padding: 100px 0 50px;
}
@media only screen and (max-width: 320px) {
    .BI-logo {
        width: 80px;
        margin-top: 0px;
    }
}
@media only screen and (min-width: 321px) and (max-width: 1023px) {
    .BI-logo {
        width: 150px;
    }
}
@media only screen and (min-width: 1024px) {
    .BI-logo {
        width: 200px;
    }
}
section.section {
    margin: 0;
    padding: 80px 0 60px 0;
}
.bg-white {
    background-color: #fff;
}
.section-header {
    text-align: center;
}
.section-header h2.section-heading {
    text-transform: uppercase;
    font-weight: 700;
}
@media (min-width: 768px) and (max-width: 979px) {
    .row-fluid>[class*=span]:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }
    .row-fluid .span3 {
        width: 48.61878%;
    }
}
#testimonials {
    background-image: url(img/parallax/img3.jpg);
    background-size: cover;
}
#parallax1 {
    background-image: url(img/parallax/img1.jpg);
    background-size: cover;
}
#parallax2 {
    background-image: url(img/parallax/img2.jpg);
    background-size: cover;
}
#parallax3 {
    background-image: url(img/parallax/intro-bg.jpg);
    background-size: cover;
}
#parallax4 {
    background-image: url(img/parallax/banner-bg.jpg);
    background-size: cover;
}
#parallax5 {
    background-image: url(img/parallax/mobpantone.jpg);
    background-size: cover;
}
#parallax6 {
    background-image: url(img/parallax/mission.jpg);
     background-size: cover;
}
.round-photo {
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 0 20px 0;
}
.round-photo img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
@media only screen and (max-width: 320px) {
    .round-photo img {
        height: 80px;
    }
}
@media only screen and (min-width: 321px) and (max-width: 1023px) {
    .round-photo img {
        height: 120px;
    }
}
@media only screen and (min-width: 1024px) {
    .round-photo img {
        margin-top: 50px;
    }
}
.team-detail h4 {
    font-weight: 700;
}
.portbutton {
    padding-top: 15px;
    padding-bottom: 15px;
    position: fixed;
    margin-top: 100px;
    margin-left: 125px;
}
nav#filter a {
    background-color: rgba(255, 255, 255, 0.18);
    color: #555;
    font-size: smaller;
}
nav#filter a:hover,
nav#filter a.current {
    background-color: #BD2F22;
    color: #fff;
}
.isotopeWrapper article {
    margin-bottom: 30px;
}
#portfolio img {
    width: 100%;
}
#portfolio article p {
    margin-bottom: 1.45em;
}
nav#filter {
    margin-bottom: 1.5em;
}
nav#filter li {
    display: inline-block;
    margin: 0 0 0 5px;
}
nav#filter a {
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
}
.portfolio-items article img {
    width: 100%;
}
.portfolio-item {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.portfolio-item img {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}
.portfolio-item .portfolio-desc {
    display: block;
    opacity: 0;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    color: #00ff0a;
}
.portfolio-item:hover .portfolio-desc {
    padding-top: 20%;
    height: 100%;
    transition: all 200ms ease-in-out 0s;
    opacity: 1;
}
.portfolio-item .portfolio-desc a {
    color: #fff;
}
.portfolio-item .portfolio-desc a:hover {
    text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
    top: -20px;
    padding: 30px;
    height: 0;
    opacity: 0;
    position: relative;
}
.portfolio-item:hover .folio-info {
    height: 100%;
    opacity: 1;
    transition: all 500ms ease-in-out 0s;
    top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
    text-transform: uppercase;
}
.portfolio-item .portfolio-desc .folio-info p {
    color: #ffffff;
    font-size: 12px;
}
.validation {
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}
#sendmessage {
    border: 1px solid #fff;
    display: none;
    text-align: center;
    padding: 15px 12px 15px;
    margin: 10px 0;
    font-weight: 600;
    margin-bottom: 30px;
}
#sendmessage.show,
.show {
    display: block;
}
#contact-form {
    position: relative;
    z-index: 999;
}
#contact-form input[type=text],
#contact-form input[type=email],
.contactForm textarea {
    width: 100%;
    background: #e3e7e4;
    font-family: 'Open Sans', sans serif;
    border: 0;
    font-size: 14px;
    text-align: left;
    vertical-align: middle;
    padding: 0 10px;
}
#contact-form input[type=text]:focus,
#contact-form input[type=email]:focus,
.contactForm textarea:focus {
    background: #656a64;
    color: #eff1ef;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    transition: background 0.25 ease-in;
    -moz-transition: background 0.25 ease-in;
    -webkit-transition: background 0.25 ease-in;
}
#contact-form input[type=text],
#contact-form input[type=email] {
    height: 60px;
    margin-bottom: 30px;
}
#contact-form input[type=submit] {
    color: #fff;
    width: 185px;
    height: 60px;
    text-shadow: none;
    font-size: 14px;
    padding: 0.5em;
    letter-spacing: 0.05em;
    margin: 0 0 20px 0;
    display: block;
    border: 0;
    text-transform: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
#contact-form input[type=submit]:hover,
#contact-form input[type=submit]:active {
    background: #43413e !important;
}
#contact-form textarea {
    padding-top: 1em;
}
textarea.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
div.cform-response-output {
    max-width: 60%;
    text-align: center;
    margin-left: 40% !important;
    margin-top: 0.5em !important;
    padding: 0.5em !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.cform-not-valid-tip {
    color: #888;
    border: 1px dotted #ad3729 !important;
    width: 100% !important;
    left: 0 !important;
    padding: 0.5em !important;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#map {
    height: 500px;
}
section#footer {
    background: #242424;
    margin: 0;
    background-color: #242424;
}
section#bigfooter {
    background: #43434B;
    margin: 0;
    background-color: #43434B;
}
section#footer .copyright {
    text-align: center;
}
ul.social-network {
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}
ul.social-network li {
    display: inline;
    margin: 0 5px;
}
ul.footer-menu {
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}
ul.footer-menu li {
    display: inline;
    margin: 0 5px;
}
a.scrollup {
    height: 32px;
    width: 32px;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 9999;
    opacity: 0.5;
}
a.scrollup:hover {
    opacity: 1;
    color: #fff;
}
a.scrollup {
    background: #F95D2E;
}
@media (min-width: 959px) and (max-width: 1199px) {
    .navbar-nav {
        margin-top: 20px;
    }
}
@media only screen and (min-device-width: 979px) and (max-device-width: 1024px) {
    .navbar-nav {
        margin-top: 20px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .navbar-nav {
        margin-top: 20px;
    }
    
    .navbar.navbar-fixed-top {
        background-color: black;
        height: 80px;
    }
    
    .sl-slider-wrapper {
  width: 100%;
  height: 500px;
  position: relative;
  overflow: hidden;
  margin-top: 80px
   }

}
@media (max-width: 767px) {
	
	
    
    .navbar.navbar-fixed-top {
        background-color: black;
        height: 50px;
    }
    .navbar .navbar-collapse ul.nav {
        background-color: #444;
        width: 100%;
        float: none;
        margin: 0;
        padding: 0;
    }
    .navbar .navbar-collapse ul.nav li {
        border-bottom: 1px solid #666;
    }
    
    .sl-slider-wrapper {
  width: 100%;
  height: 500px;
  position: relative;
  overflow: hidden;
  margin-top: 40px
   }
  
}

